gtk-sharp 2.12.0.0 GLib.Object To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentManager To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("filename")
  System.String To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Obsolete
  Gtk.RecentManager `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.List To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("limit")
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  Gtk.RecentInfo `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideChanged", Type=typeof(Gtk.RecentManager))
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete
  Gdk.Screen To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("size")
  System.Int32 To be added. To be added. To be added.